<?php
    ################### PEGA GET ###################
    $urlbase = $_SERVER['SERVER_NAME'].$_SERVER ['REQUEST_URI'];
    $parts = parse_url($urlbase);
    parse_str($parts['query'], $query);
    $_GET = $query;
    ################### /PEGA GET ##################
	session_start();
	echo 'Sessions: ';
	print_r($_SESSION["apostas"]);

	if(isset($_GET["unset"])){
		unset($_SESSION["apostas"]);
		echo 'Session unseted!';
	}

	foreach ($_SESSION["apostas"] as $k => $v) {
		// $_SESSION["apostas"][$k]["aposta_cotacao"] = 10.00;
	}
?>